body {background: #f4f4f4 !important;}
.contents_wrap {background: #fff; padding: 20px; border: 1px solid #d8dae0;}

.contents {
    margin: 0 auto;
    width: 88%;
    padding-top: 34px;
/*    min-width: 1280px;*/
	min-width: 960px;
}
.contents_cp {
    margin: 0 auto;
    width: 10%;
    padding-top: 14px;
/*    min-width: 1280px;*/
	min-width: 850px;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #eee;
    padding: 8px;
    color: #333;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th {
    text-align: center;
    font-weight: 600;
    width: 120px;
}

.contents_body {
    margin-top: 30px;
}

.contents_body .table-bordered {
    border-top: 1px solid #8c98b8;
}

.contents_body .table-bordered > thead > tr > th, .contents_body .table-bordered > tbody > tr > th,
.contents_body .table-bordered > tfoot > tr > th, .contents_body .table-bordered > thead > tr > td,
.contents_body .table-bordered > tbody > tr > td, .contents_body .table-bordered > tfoot > tr > td {
    border: 1px solid #c8cad1;
    padding: 2px 8px;
    color: #333;
    vertical-align: middle;
}

.contents_body .table-bordered > thead > tr > th, .contents_body .table-bordered > tbody > tr > th {
    border: 1px solid #c8cad1;
    background: #f6f7fb;
    height: 38px;
    font-weight: bold;
    color: #475379;
    text-align: center;
}

.table-result th {
    background: #f6f7f9;
    color: #333;
    text-align: center;
}

.table-result > thead > tr > th,
.table-result > tbody > tr > th,
.table-result > tfoot > tr > th,
.table-result > thead > tr > td,
.table-result > tbody > tr > td,
.table-result > tfoot > tr > td {
    border: 1px solid #c8cad1;
    padding: 7px 8px;
    vertical-align: middle;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
}

a.desc:after {
    content: "\e114";
}

a.asc:after {
    content: "\e113";
}

a.asc:after, a.desc:after {
    font-size: 9px;
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

/************************** font start ***********************************/
/* 리스트 투찰마감색 */
.text-success{
	color: #009029;
}

.items-code {
    color: #919191;
}

.highlight {
    background-color: yellow;
}

.Btitle {
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
}

.f-bold {
    font-weight: bold;
}

.table {
    margin-bottom: 0px !important;
}

.empty {
    text-align: center;
    padding: 10px;
}

#searchConfigBody table th, #conditionSearchBody table th {
    width: 125px;
    background: #f6f7f9;
    color: #333;
    text-align: center;
    vertical-align: middle;
}

.search-lable {
    width: 100%;
    max-width: 100px;
}

/* placeholder 색상 */
input:-ms-input-placeholder {
    color: #b9babf;
}
#searchWord::placeholder {
  color: #b9babf;
}



/************************** font end ***********************************/

/************************** 상단 탭 start ***********************************/
.nav-tabs {height:44px; margin-left: 0; border-bottom: 0; }
.nav-tabs > li > a {width: 148px; height: 45px; padding: 0; border-radius: 0; margin-right: -1px; text-align: center; line-height: 45px; font-size: 13px;}

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    border:1px solid #d8dae0;
    background: #fff;
    color: #555;
}

.nav-tabs > li.active {
    margin-bottom: -1px;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    color: #545454;
    background: #f7f7f8;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		border:1px solid #d8dae0;
		border-bottom: 1px solid transparent;
		border-top: 2px solid #6d90e6;
		background: #fff;
		outline:none; select-dummy:expression(this.hideFocus=true);
    font-weight: bold;
}

/*#conditionSearch {background: #fff; border: 1px solid #6d90e6; color: #6d90e6; font-size: 13px; font-weight: bold;}*/

#office_tabs > li > .searchtab {
   background: #fff; border: 1px solid #6d90e6; color: #6d90e6; font-size: 13px; font-weight: bold; background: #f0f4fd;
}
#office_tabs > li.active > .searchtab,
#office_tabs > li.active > .searchtab:hover,
#office_tabs > li.active > .searchtab:focus {
   	border-bottom: 1px solid transparent;
		border-top: 2px solid #6d90e6;
		background: #fff;
		outline:none; select-dummy:expression(this.hideFocus=true);
    font-weight: bold;
}

/*.office_tabs_search {*/
/*    border-bottom: 2px solid #e292a7 !important;*/
/*    height: 40px !important;*/
/*    margin-bottom: -20px;*/
/*}*/
/**/
/*#office_tabs {*/
/*    border-bottom: 2px solid #6288cc;*/
/*    height: 40px;*/
/*}*/
/**/
/*#office_tabs li {*/
/*    margin-bottom: -3px;*/
/*}*/
/**/
/*#office_tabs li a {*/
/*    background: #f1f1f1;*/
/*    border: 1px solid #dedede;*/
/*    border-bottom: 0;*/
/*    color: #777;*/
/**/
/*}*/
/**/
/*#office_tabs li a:hover {*/
/*    color: #6288cc;*/
/*    background: #eaeef6;*/
/*}*/
/**/
/*#office_tabs li.active a {*/
/*    background: #fff;*/
/*    border: 2px solid #6288cc;*/
/*    border-bottom-color: transparent;*/
/*    font-weight: bold;*/
/*    color: #6288cc;*/
/*}*/
/**/
/*#office_tabs li.active a:hover {*/
/*    color: #94afdf;*/
/*}*/
/**/
/*#office_tabs > li > .searchtab {*/
/*    background: #fff8f6;*/
/*    margin-right: 0;*/
/*    line-height: 1.42857143;*/
/*    border: 1px solid #e292a7;*/
/*    border-radius: 4px 4px 0 0;*/
/*    border-bottom: 0;*/
/*    color: #b92f0a;*/
/*}*/
/**/
/*#office_tabs > li > .searchtab:hover {*/
/*    background: #fff3f0;*/
/*    color: #b92f0a;*/
/*}*/
/**/
/*#office_tabs > li.active > .searchtab,*/
/*#office_tabs > li.active > .searchtab:hover,*/
/*#office_tabs > li.active > .searchtab:focus {*/
/*    color: #bb294f;*/
/*    font-weight: bold;*/
/*    border: 2px solid #e292a7;*/
/*    cursor: default;*/
/*    background: #fff !important;*/
/*    border-bottom-color: transparent;*/
/*}*/
/**/
/* 조건검색 후 검색조건변경 색변경 추가*/
/*#office_tabs > li.condition_active > .searchtab,*/
/*#office_tabs > li.condition_active > .searchtab:hover,*/
/*#office_tabs > li.condition_active > .searchtab:focus {*/
/*    color: #bb294f;*/
/*    font-weight: bold;*/
/*    border: 1px solid #e292a7;*/
/*    cursor: default;*/
/*    background: #e292a7 !important;*/
/*    border-bottom-color: transparent;*/
/*}*/
/**/
/*.office_tabsearch li {*/
/*    margin-bottom: -3px;*/
/*    background: #ea292f;*/
/*    border: 1px solid #d51e24;*/
/*    border-bottom: 0;*/
/*    color: #fff;*/
/*}*/
/**/
/*#office_tabs4 {*/
/*    border-color: transparent;*/
/*    text-align: center;*/
/*    background: #fff;*/
/*}*/
/**/
/*a:active, a:focus {*/
/*    outline: none;*/
/*}*/
/**/
/*#office_tabs4 li a {*/
/*    width: 220px;*/
/*    border-color: #949494;*/
/*    text-align: left;*/
/*    padding: 0 20px;*/
/*    height: 42px;*/
/*    line-height: 40px;*/
/*    margin-right: 10px !important;*/
/*    color: #636363;*/
/*    border-radius: 0px;*/
/*    background: url('http://www.info21c.net/v4/assets/image/bid/total_list_btn3_.gif') no-repeat 180px center #fff;*/
/*}*/
/**/
/*#office_tabs4 li a:hover {*/
/*    color: #333;*/
/*    background: url('http://www.info21c.net/v4/assets/image/bid/total_list_btn3.gif') no-repeat 180px center #fff;*/
/*    border-color: #cf1119;*/
/*    width: 220px;*/
/*    height: 42px;*/
/*    font-weight: bold;*/
/*}*/
/**/
/*#office_tabs4 li.active a {*/
/*    font-weight: bold;*/
/*    width: 220px;*/
/*    height: 42px;*/
/*    border-color: #cf1119;*/
/*    color: #333;*/
/*}*/
/**/
/*.office_tabs4_open {*/
/*    background: url('http://www.info21c.net/v4/assets/image/bid/total_list_btn2.gif') no-repeat 160px center #fff !important;*/
/*}*/
/**/
/*.office_tabs4_close {*/
/*    background: url('http://www.info21c.net/v4/assets/image/bid/total_list_btn2_.gif') no-repeat 160px center #fff !important;*/
/*}*/
/**/
/*.nav {*/
/*    padding-left: 0px;*/
/*    margin-bottom: 0px;*/
/*    list-style: none;*/
/*}*/

/************************** 상단 탭 end ***********************************/

/************************** 버튼 start ***********************************/
.btn-group {display: inline-block; *zoom: 1; *display: inline;}
.btn-group button {border: 1px solid #8196bf; color: #000; height: 26px; padding: 0 10px;}
.btn-group button:hover, .nest-box .btn-group button:focus {background: #f4f7fd;}

.bids_btn {text-align:center;}
.bids_btn .btn {
		width: 170px; height: 48px; font-size: 14px; font-weight: bold; border-radius: 4px; margin: 8px 3px;
		-webkit-box-shadow:3px 3px 5px 0 rgba(0, 0, 0, 0.1);
		-moz-box-shadow:3px 3px 5px 0 rgba(0, 0, 0, 0.1);
		-o-box-shadow:3px 3px 5px 0 rgba(0, 0, 0, 0.1);
		-ms-box-shadow:3px 3px 5px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.1);
	}
.bids_btn .btn-secondary {color: #778cb5; background: #fff; border: 1px solid #8196bf;}
.bids_btn .btn-outline-success {color: #fff; background: #6d90e6; border:0;}
.bids_btn .btn-outline-success img {margin-top: -2px;}

.bids_btn .btn-outline-success:hover,
.bids_btn .btn-outline-success:focus,
.bids_btn .btn-outline-success.focus,
.bids_btn .btn-outline-success:active,
.bids_btn .btn-outline-success.active {
    color: #fff;
    background-color: #4374D9;
    border-color: #2471b2;
}
.bids_btn .btn-secondary:hover,
.bids_btn .btn-secondary:focus,
.bids_btn .btn-secondary.focus,
.bids_btn .btn-secondary:active,
.bids_btn .btn-secondary.active {
    color: #778cb5;
    background-color: #F6F7FB;
    border-color: #2471b2;
}

.searchbox {border: 2px solid #96a5cc; border-radius: 40px; background: #fff;}
.searchbox button:hover, .searchbox button:active, .searchbox button:focus, .searchbox button:visited {background: none !important; border: 0;}


.item-list {cursor: pointer; color: #626262; line-height: 22px; font-size: 12px;}
/*.item-list:hover {opacity: 0.5;}*/

/* #키워드버튼 */
.search_keyword {border: 2px solid #94a6d1; border-radius:30px; padding: 3px 15px; }
.search_keyword img {margin-top: -2px;}
.search_keyword:hover{
	 opacity: 1;
}

/* 고급검색 g2b 툴팁 */
.color-tooltip {
    word-wrap: break-word;
}

.color-tooltip + .tooltip > .tooltip-inner {
    width: 260px;
    background-color: #fff;
    color: #000;
    max-width: 300px;
    padding: 10px 10px 10px 10px;
    border: 2px solid #b2b2b2;
    word-wrap: break-word;
}

/* list 정정내역 버튼 */
.modified {
    cursor: pointer;
    background-color: #AF8958;
    font-family: 돋움;
    font-size: 12px;
    font-weight: normal;
    color: white;
    margin: 0px 1px 0px 5px;
    padding: 0px 5px;
}

/*검색box*/
#all_search_div {padding: 12px 0; background:#f6f6f6; margin: 12px 0;}
#all_search_div input[type=text] {width:450px; height:42px; border:2px solid #4a5470; !important; padding-left: 10px;}
#all_search_div button {height: 42px; border-radius: 0; font-weight: bold;}
#all_search_div .btn_all_search {width: 182px; margin-left: -7px;}
#all_search_div .btn_classified {width: 130px; margin-left: 4px;}

/* (최근2년) 전체검색 */
.btn_all_search {
    background-color: #4a5470;
    border: 1px solid #4a5470;
    color: #fff;
    width: 55px;
}
.btn_all_search:hover, .btn_all_search:focus, .btn_all_search.focus, .btn_all_search:active, .btn_all_search.active {
	background-color: #414a64;
	border-color: #4a5470;
	color: #fff;
}

/* 결과내검색버튼 */
.btn_classified {
    background-color: #fff;
    border: 1px solid #4a5470;
    color: #49536c;
    width: 55px;
}
.btn_classified:hover, .btn_classified:focus, .btn_classified.focus, .btn_classified:active, .btn_classified.active {
    color: #545557 !important;
    background-color: #F6F7FB;
    border-color: #49536c;
}

.list_g2b_btn {
   margin-top:-5px;padding:6px;text-align:left;width:150px;background-color:#fff;border:1px solid #4a5470;color:#49536c;font-family: 돋움;
    font-size: 12px;
}
.list_g2b_btn:hover, .list_g2b_btn:focus, .list_g2b_btn.focus, .list_g2b_btn:active, .list_g2b_btn.active {
    color: #545557 !important;
    background-color: #F6F7FB;
    border-color: #49536c;
}

/* 고급검색버튼 */
.btn_search {
    background-color: #308ad6;
    border: 1px solid #277cc3;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    width: 120px;
    height: 80px;
}

.btn_search:hover,
.btn_search:focus,
.btn_search.focus,
.btn_search:active,
.btn_search.active {
    color: #fff;
    background-color: #2b7fc6;
    border-color: #2471b2;
}

/*리스트상단버튼*/
.pull-right .btn {height: 31px; border-radius: 0; line-height: 31px; padding: 0 12px;}


/* 리스트상단 공고분류 버튼*/
.dropdownMenu{
		position: relative;
		width: 164px;
		height: 31px;
		padding-top: 5px;
		background: #f1f4fb;
		padding-left: 7px;
		border : 1px solid #6d90e6;
		border-radius: 0;
		color: #545454;
		text-align: left;
}
.dropdownMenu:hover {background : #edeef5}
.smDropdownMenu{
		position: relative;
		width: 78px;
		height: 31px;
		line-height: 31px;
		padding-left: 5px;
		border : 1px solid #c2c3c7;
		border-radius: 0;
		color: #545454;
		text-align: left;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: url(/images/info21c/bid/select_bg.png) right 10px center no-repeat;
}
.smDropdownMenu::-ms-expand {display: none;}

.dropdownMenu i, .smDropdownMenu i {position: absolute; right: 13px; top: 9px;}
.dropdownMenu img, .smDropdownMenu img {margin-top: -3px;}

/* 공고옵션 - dropdown start */
.dropdown-menulabel {width:600px; border: 1px solid #c2c3c7; margin-top: -1px; border-radius: 0; padding: 10px 0}
.dropdown-menu li a {font-size: 11px; padding: 3px 13px;}
.dropdown-menu li:first-child a {font-weight: bold;}

/* 리스트상단-리스트만 보기 버튼 */
.btn_allview {
		height: 31px;
		background: #fff;
		border: 1px solid #6d90e6;
		color: #545454;
		border-radius: 0;
		line-height: 31px;
		padding: 0 10px;
}
.btn_allview:hover, .btn_allview:focus, .btn_allview:active {
    background: #fff;
    border: 1px solid #6d90e6;
    color: #545454;
}

/* 리스트상단-출력항목설정 버튼 */
.btn_listsetC {
    background: #f6f7fb;
    border: 1px solid #c2c3c7;
    color: #545454;
}
.btn_listsetC:hover, .btn_listsetC:focus, .btn_listsetC:active {
    background: #edeef5;
    border: 1px solid #c2c3c7;
    color: #545454;
}

/* 리스트상단-그 외 버튼 */
.btn-primary2 {
    background: #ffffff;
    border: 1px solid #bebfc4;
    color: #545454;
}
.btn-primary2:hover, .btn-primary2:focus, .btn-primary2:active {
    color: #545557;
    background-color: #F6F7FB;
    border-color: #BEBFC3;
}

/* 리스트상단-그 외 버튼 */
.btn-danger2 {
    background: #89a1da;
    border: 1px solid #89a1da;
    color: #fff;
}
.btn-danger2:hover, .btn-danger2:focus, .btn-danger2:active {
    background: #7992c6;
    border: 1px solid #94a7d2;
    color: #fff;
}

/* 리스트하단-맨위로가기버튼 */
#theTop {
		display:inline-block;
		background: #fff;
		border: 1px solid #6d90e6;
		color: #6d90e6;
    height: 31px;
		line-height: 31px;
		cursor: pointer;
		padding: 0 15px;
}
#theTop:hover {
    color: #8187df;
    background-color: #F6F7FB;
    border-color: #8187df;

}

/* 조건검색 - 상세업종하위 버튼 */
.license-text-search-choice {
    /*	padding: 3px 5px 3px 15px;*/
    padding: 7px 28px 7px 5px;
    -webkit-padding-after: 5px;
    margin: 3px 0 3px 5px;
    position: relative;
    line-height: 13px;
    color: #454545;
    cursor: default;
    /*border: 1px solid #ececec;*/
    background-color: #eef0f5;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#c7c7c7', GradientType=0);*/
    /*	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eee));*/
    /*	background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);*/
    /*	background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);*/
    /*	background-image: linear-gradient(to top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);*/
}

.license-text-search-choice {
    float: left;
    list-style: none;
}

.detail-add {
    background: #a5ccea;
    border-radius: 0 4px 4px 0;
    /*border: 1px solid #cfcfcf;*/
    color: #fff;
    vertical-align: middle;
    padding: 5px 5px 9px 5px;
    margin: 3px -5px 3px 5px;
}

.detail-add > .icon-remove {
    color: #fff;
}

/* dropdown end */

/* 리스트 안 버튼 - 개찰일(낙찰상세가기)*/
.list_in_btn {
    background: #94a7d2;
    color: #fff;
}

.list_in_btn:hover{
    background: #7992c6;
    border: 1px solid #94a7d2;
    color: #fff;
}


/* 리스트 최하단 페이지 버튼 색*/
.pagination .active a{
	color:#000;
	background-color:#d9dadf;
	border: 1px solid #dddddd;
}
.pagination .active a:hover {
	color:#337ab7;
    background-color: #d9dadf;
    border: 1px solid #dddddd;
}
a.list_link:link {
    text-decoration: none;
    color: #0052c1;
}

a.list_link:visited {
    text-decoration: none;
    color: #b82525;
}

a.list_link:hover {
    color: #0052c1;
    text-decoration: underline;
}

a.list_link:active {
    text-decoration: none;
    color: #0052c1;
}

/**조건검색**/
#g2bAddBtn {font-size: 12px; background: #fff;}

/* 관내공고제외 disabled */
select[name="search_local[]"]:disabled {
  background: #EAEAEA;
  color:#666666;
}

/* 리뉴얼가기 버튼 */
.openBtn{
	float:right;;
}
/************************** 버튼 end ***********************************/

/* 리스트 한전단가 */
.han_wraps span {
    border-radius: 0px;
    padding: 1px 10px;
}
.Kepco-tooltip-com + .tooltip > .tooltip-inner {
    width: 680px;
    background-color: #fff;
    color: #000;
    max-width: 680px;
    padding: 10px 10px 10px 10px;
    border: 2px solid #b2b2b2;
    word-wrap: break-word;
}
.Kepco-tooltip + .tooltip > .tooltip-inner {
    width: 280px;
    background-color: #fff;
    color: #000;
    max-width: 280px;
    padding: 10px 10px 10px 10px;
    border: 2px solid #b2b2b2;
    word-wrap: break-word;
}